## golang-github-circonus-labs-circonusllhist 0.0~git20160526.0.d724266

=== debian/changelog ===
golang-github-circonus-labs-circonusllhist (0.0~git20160526.0.d724266-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 18:03:09 +0300

golang-github-circonus-labs-circonusllhist (0.0~git20160526.0.d724266-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Initial release (Closes: #834702).

  [ Konstantinos Margaritis ]

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 18:02:15 +0300
