=== debian/control ===
Source: golang-github-circonus-labs-circonusllhist
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/circonus-labs/circonusllhist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-circonus-labs-circonusllhist.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-circonus-labs-circonusllhist.git
XS-Go-Import-Path: github.com/circonus-labs/circonusllhist

Package: golang-github-circonus-labs-circonusllhist-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implementation of Circonus log-linear histograms
 A Golang implementation of Circonus log-linear histograms.
