## golang-github-circonus-labs-circonusllhist 0.0~git20191022.ec08cde

=== debian/changelog ===
golang-github-circonus-labs-circonusllhist (0.0~git20191022.ec08cde-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
   + golang-github-circonus-labs-circonusllhist-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version
  * Add uscan watch file
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 19:45:52 +0800
